Bug 11902 - Отсутствует тэг "url"
: Отсутствует тэг "url"
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/epdfview)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-28 12:01 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-28 12:01:18
В спеке пакета не указан тэг "url". Адрес проекта следующий:
http://trac.emma-soft.com/epdfview/
------- Comment #1 From 2007-05-31 14:08:05 -------
Спасибо, я и не заметил что пакет без урла:)
------- Comment #2 From 2007-06-17 11:24:02 -------
fixed in alt1